#breadcrumb {
	position: absolute;
    padding: 20px 1.5% 0px 2px;
	display: inline-block;
	line-height: 20px;
	z-index: 3;
}

#breadcrumb a {
	font-size: 15px;
	color: #003857;
	padding: 0 0 0 0px;
	float: left;
    font-style: italic;
	background-color: transparent !important;
}



#breadcrumb a.home {

}

#breadcrumb a:before {
    content: '/';
    color: #003857;
    top: 1px;
    margin: 0  6px 0 6px;
}

#breadcrumb a:first-child:before {
    content: '';
    margin: 0  0px 0 0px;
}

#breadcrumb a.home:before {
    content: '';
    margin-left: -2px;
}
/**/
#breadcrumb a.open {
	color: #ec6739 !important;
}

@media (max-width:870px){
    #breadcrumb a:before {
        content: '';
        top: 0px;
        margin: 0;
    }

    #breadcrumb {
    	position: relative;
        padding: 0;
        width: 100%;
    	display: inline-block;
    	line-height: normal;
    	z-index: 3;
    }

    #breadcrumb>a.home {
        display: none;
    }

    #breadcrumb>a,
    #breadcrumb a.open {
        color: #003857 !important;
    }

}

